process {
  withLabel: 'screpertoire_container' {
    label = 'cloud'
    container = 'docker://jafoltz/screpertoire:latest'
  }
  withLabel: 'screpertoire' {
    cpus = { 4 * task.attempt }
    memory = { 8.GB.plus(8.GB * task.attempt)}
  }
}
